<?xml version="1.0" encoding="UTF-8"?>
<Nomination xmlns="http://www.ote-cr.cz/schema/edigas/types/nomint" Version="EGAS40" Release="1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Identification v="NOMINT20160701A00001"/>
	<Type v="55G"/>
	<CreationDateTime v="2016-07-02T13:14:00+01:00"/>
	<AcceptanceDateTime v="2016-07-02T13:14:00+01:00"/>
	<ValidityPeriod v="2016-07-01T06:00+02:00/2016-07-02T06:00+02:00"/>
	<ContractReference v="27X-EURO-GAS---M"/>
	<ContractType v="Z11"/>
	<IssuerIdentification v="27X-EURO-GAS---M" codingScheme="305"/>
	<IssuerRole v="ZHC"/>
	<RecipientIdentification v="27XGOTE-CZ-GAS-R" codingScheme="305"/>
	<RecipientRole v="ZSX"/>
	<ConnectionPointInformation>
		<LineNumber v="00001"/>
		<SubContractReference v="NFK"/>
		<ConnectionPoint v="27ZG---VPB-----E" codingScheme="305"/>
		<InternalShipperAccount v="27X-EURO-GAS---M" codingScheme="305"/>
		<AccountIdentification v="27XGOTE-CZ-GAS-R" codingScheme="305"/>
		<AccountRole v="ZES"/>
		<Period>
			<TimeInterval v="2016-07-01T06:00+02:00/2016-07-02T06:00+02:00"/>
			<Direction v="Z02"/>
			<Quantity v="350000"/>
			<MeasureUnit v="KWH"/>
			<Price v="25.00"/>
			<Currency v="CZK"/>
		</Period>
		<Period>
			<TimeInterval v="2016-07-01T06:00+02:00/2016-07-02T06:00+02:00"/>
			<Direction v="Z02"/>
			<Quantity v="350000"/>
			<MeasureUnit v="KWH"/>
			<Price v="50.00"/>
			<Currency v="CZK"/>
		</Period>
		<Period>
			<TimeInterval v="2016-07-01T06:00+02:00/2016-07-02T06:00+02:00"/>
			<Direction v="Z02"/>
			<Quantity v="401416"/>
			<MeasureUnit v="KWH"/>
			<Price v="93.50"/>
			<Currency v="CZK"/>
		</Period>
	</ConnectionPointInformation>
</Nomination>
